package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioCancelamentoAutomaticoECF extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioCancelamentoAutomaticoECF() {
		super("indexController.mniRelatorioCancelamentoAutomaticoECF.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOCANCELAMENTOAUTOMATICOECF";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioCancelamentoAutomaticoECF.zul",
				Labels.getLabel("relatorioAidfDetalhadoController.window.title"), getArgs(), desktop);
		
	}
}
